opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages

### - u -

- u : cv::SVD , Cv32suf , CvPair16u32s , CvEHMM , Cv64suf
- U : cv::LevMarqSparse
- undistImg : CvCalibFilter
- undistMap : CvCalibFilter
- uniquenessRatio : CvStereoBMState , cv::StereoSGBM
- upper_bound_n : CvSVMSolutionInfo
- upper_bound_p : CvSVMSolutionInfo
- use_1se_rule : CvDTreeParams
- use_surrogates : CvDTreeParams
- useHarrisDetector : cv::GoodFeaturesToTrackDetector::Params
- UsePPData : CvBlobTrackerAutoParam1
- useProvidedKeypoints : cv::SURF